<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|

Route::get('/', function () {
    return view('welcome');
});
*/


Auth::routes();
Route::get('/home', [App\Http\Controllers\HomeController::class, 'index'])->name('home');
Route::get('/', [App\Http\Controllers\welcomeController::class, 'index'])->name('/');
Route::get('about', [App\Http\Controllers\aboutController::class, 'index'])->name('about');
Route::get('service_all', [App\Http\Controllers\service_allController::class, 'index'])->name('service_all');
Route::get('solution_all', [App\Http\Controllers\solution_allController::class, 'index'])->name('solution_all');
Route::get('phoneris_tarif', [App\Http\Controllers\phoneris_tarifController::class, 'index'])->name('phoneris_tarif');
Route::get('pack_tarif', [App\Http\Controllers\pack_tarifController::class, 'index'])->name('pack_tarif');
Route::get('contact_all', [App\Http\Controllers\contact_allController::class, 'index'])->name('contact_all');
Route::get('devweb', [App\Http\Controllers\devwebController::class, 'index'])->name('devweb');
Route::get('conseilAudit', [App\Http\Controllers\conseilAuditController::class, 'index'])->name('conseilAudit');
Route::get('support', [App\Http\Controllers\supportController::class, 'index'])->name('support');
Route::get('callcenter', [App\Http\Controllers\callcenterController::class, 'index'])->name('callcenter');
Route::get('integapi', [App\Http\Controllers\integapiController::class, 'index'])->name('integapi');
Route::get('phoneris', [App\Http\Controllers\phonerisController::class, 'index'])->name('phoneris');
Route::get('crm', [App\Http\Controllers\crmController::class, 'index'])->name('crm');
Route::get('rdvmanager', [App\Http\Controllers\rdvmanagerController::class, 'index'])->name('rdvmanager');

